﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<div class="main">
    <div class="content">
        <div class="section group">
            <div class="col_1_of_3 span_1_of_3">
                <h3>Who We Are</h3>
                <img src="/images/about_img.jpg" alt="">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
            </div>
            <div class="col_1_of_3 span_1_of_3">
                <h3>Our History</h3>
                <div class="history-desc">
                    <div class="year"><p>1998 -</p></div>
                    <p class="history">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="clear"></div>
                </div>
                <div class="history-desc">
                    <div class="year"><p>2001 -</p></div>
                    <p class="history">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris.</p>
                    <div class="clear"></div>
                </div>
                <div class="history-desc">
                    <div class="year"><p>2006 -</p></div>
                    <p class="history">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="clear"></div>
                </div>
                <div class="history-desc">
                    <div class="year"><p>2010 -</p></div>
                    <p class="history">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="clear"></div>
                </div>
                <div class="history-desc">
                    <div class="year"><p>2013 -</p></div>
                    <p class="history">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris.</p>
                    <div class="clear"></div>
                </div>
            </div>
            <div class="col_1_of_3 span_1_of_3">
                <h3>Opportunities</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
                <div class="list">
                    <ul>
                        <li><a href="#">Text of the printing</a></li>
                        <li><a href="#">Lorem Ipsum has been the standard</a></li>
                        <li><a href="#">Dummy text ever since the 1500s</a></li>
                        <li><a href="#">Unknown printer took a galley</a></li>
                        <li><a href="#">Led it to make a type specimen</a></li>
                        <li><a href="#">Not only five centuries</a></li>
                        <li><a href="#">Electronic typesetting</a></li>
                        <li><a href="#">Unchanged. It was popularised</a></li>
                        <li><a href="#">Sheets containing Lorem Ipsume</a></li>
                    </ul>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
            </div>
        </div>
    </div>
</div>